<!DOCTYPE html>
<html>
  <head>
    <title>Learning Git Ops</title>
  </head>
  <body>
    <h1>Hello World from the DevSecOps Training Class</h1>
    <p>This is Andrew, welcome to my business page. Now on Jenkins.</p>
  </body>
</html>
